Opened 8 years ago

Closed 7 years ago

#257 closed Bug / Defect (fixed)

Assertion with openssl-1.0.1d in ssl.c:1857

Reported by: Dirkjan Ochtman Owned by:
Priority: major Milestone:
Component: Crypto Version: OpenVPN 2.3-beta / 2.3-RC (Community Ed)
Severity: Not set (select this one, unless your'e a OpenVPN developer) Keywords:
Cc:

Change History (2)

comment:2 Changed 7 years ago by JoshC

Resolution: fixed
Status: newclosed

This was a problem with openssl. The referenced downstream bug has been closed, marked a duplicate of the openssl fix: https://bugs.gentoo.org/show_bug.cgi?id=456108

Note: See TracTickets for help on using tickets.